<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net48</TargetFramework>
    <OutputType>Exe</OutputType>
    <Nullable>disable</Nullable>
    <PlatformTarget>x86</PlatformTarget>
    <Platforms>x86</Platforms>
    <Prefer32Bit>true</Prefer32Bit>
    <RootNamespace>Probe</RootNamespace>
    <AssemblyName>Probe</AssemblyName>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ArchestrA.GRAccess">
      <HintPath>C:\Users\dohertj2\Desktop\wwtools\graccesscli\lib\ArchestrA.GRAccess.dll</HintPath>
      <Private>true</Private>
    </Reference>
  </ItemGroup>
</Project>
